<?xml version="1.0" encoding="utf-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
<teiHeader>
  <fileDesc>
    <titleStmt>
      <title>visir-2009_07_225[1215]-t19.xml</title>
    </titleStmt>
    <publicationStmt>
      <distributor>Rannsóknarstofan Mál og tækni</distributor>
    </publicationStmt>
    <sourceDesc>
      <p>Risamálheildin</p>
    </sourceDesc>
  </fileDesc>
</teiHeader>
<text><body><p n="1">
<s n="1">
  <w>Liverpool</w>
  <w>hefur</w>
  <w>neitað</w>
  <w>þeim</w>
  <w>sögusögnum</w>
  <w>að</w>
  <w>félagið</w>
  <w>sé</w>
  <w>búið</w>
  <w>að</w>
  <w>samþykkja</w>
  <w>kauptilboð</w>
  <w>spænska</w>
  <w>liðsins</w>
  <w>Real</w>
  <w>Madrid</w>
  <w>á</w>
  <w>Xabi</w>
  <w>Alonso</w>
  <c>.</c>
</s>
<s n="2">
  <w>Það</w>
  <w>ýtti</w>
  <w>undir</w>
  <w>sögusagnirnar</w>
  <w>að</w>
  <w>spænski</w>
  <w>miðjumaðurinn</w>
  <w>missti</w>
  <w>af</w>
  <w>æfingaleik</w>
  <w>liðsins</w>
  <w>á</w>
  <w>móti</w>
  <w>Tælandi</w>
  <w>í</w>
  <w>gær</w>
  <c>.</c>
</s>
<s n="3">
  <w>Spænskir</w>
  <w>fjölmiðlar</w>
  <w>sögðu</w>
  <w>frá</w>
  <w>því</w>
  <w>að</w>
  <w>Xabi</w>
  <w>Alonso</w>
  <w>hefði</w>
  <w>ekki</w>
  <w>spilað</w>
  <w>til</w>
  <w>að</w>
  <w>forðast</w>
  <w>meiðsli</w>
  <w>sem</w>
  <w>gætu</w>
  <w>spillt</w>
  <w>fyrir</w>
  <w>félagsskiptunum</w>
  <w>en</w>
  <w>forráðamenn</w>
  <w>Liverpool</w>
  <w>segja</w>
  <w>að</w>
  <w>það</w>
  <w>hafi</w>
  <w>verið</w>
  <w>ökklameiðsli</w>
  <w>sem</w>
  <w>orsökuðu</w>
  <revision id="1">
    <original></original>
    <corrected><w>það</w></corrected>
      <errors>
        <error xtype="missing-obj" eid="0" />
      </errors>
  </revision>
  <w>að</w>
  <w>hann</w>
  <w>missti</w>
  <w>af</w>
  <w>leiknum</w>
  <c>.</c>
</s>
<s n="4">
  <c>„</c>
  <w>Xabi</w>
  <w>er</w>
  <w>með</w>
  <w>okkur</w>
  <w>í</w>
  <w>Singapúr</w>
  <w>og</w>
  <w>hann</w>
  <w>mun</w>
  <w>æfa</w>
  <w>með</w>
  <w>restinni</w>
  <w>af</w>
  <w>liðinu</w>
  <c>.</c>
</s>
<s n="5">
  <w>Hann</w>
  <w>meiddist</w>
  <w>fyrir</w>
  <w>Tælands-leikinn</w>
  <w>og</w>
  <w>þeir</w>
  <w>sem</w>
  <w>vilja</w>
  <w>geta</w>
  <w>sagt</w>
  <w>það</w>
  <w>sem</w>
  <w>þeir</w>
  <w>vilja</w>
  <w>um</w>
  <w>það</w>
  <c>.</c>
</s>
<s n="6">
  <w>Það</w>
  <w>hefur</w>
  <w>ekkert</w>
  <w>samkomulag</w>
  <w>verið</w>
  <w>gert</w>
  <w>um</w>
  <w>sölu</w>
  <w>á</w>
  <w>Xabi</w>
  <w>Alonso</w>
  <w>til</w>
  <w>nokkurs</w>
  <w>liðs</w>
  <c>,</c>
  <revision id="2">
    <original><c>&quot;</c></original>
    <corrected><c>“</c></corrected>
      <errors>
        <error xtype="wrong-quots" eid="0" />
      </errors>
  </revision>
  <w>sagði</w>
  <w>fulltrúi</w>
  <w>frá</w>
  <w>Liverpool</w>
  <c>.</c>
</s>
</p></body></text>
</TEI>
